Subject: The i;codepoint collation

From: Bjoern Hoehrmann <[email-masked]>
Date: Mon, 24 Aug 2009 19:34:40 +0200

Hi,

  A while ago I posted an Internet-Draft defining the i;codepoint
collation (it's the same as the i;octet collation except based on
Unicode scalar values instead of octets). The draft is available at

  http://tools.ietf.org/html/draft-hoehrmann-cp-collation-00

Please let me know if you have any comments or suggestions.

Thanks,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/